## bluefish 2.2.0

=== debian/changelog ===
bluefish (2.2.0-2) unstable; urgency=low

  * debian/control (bluefish-dbg/Suggests): Replace libgtk2.0-0-dbg by
    libgtk-3-0-dbg.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 25 Nov 2011 01:56:36 +0100

bluefish (2.2.0-1) unstable; urgency=low

  * New upstream release (closes: #623122; LP: #858992).
  * Acknowledge NMU (closes: #643737).
  * debian/compat: Increased dh compatibility level to 7.
  * debian/control (Standards-Version): Bumped to 3.9.2.
    (Build-Depends): Replaced libgtk2.0-dev, libgucharmap2-dev and
    libgucharmap-dev by libgtk-3-dev and libgucharmap-2-90-dev. Increased
    required debhelper version.
    (Conflicts): Changed to Breaks to fix conflicts-with-version.
  * debian/copyright: Minor update.
  * debian/rules: Rewritten for debhelper 7.
  * debian/watch: Added support for .bz2 suffix.
  * debian/source/format: Added for format 3.0 (quilt).
  * debian/patches/LP810663_blacklist_from_appmenu.patch: Added for Ubuntu.
  * debian/patches/series: Added empty.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 24 Nov 2011 22:10:26 +0100

bluefish (2.0.3-1.1) unstable; urgency=low

  * Non-maintainer upload, for the GNOME 3 transition.
  * Disable charmap plugin, as the GTK+ 2.0 version of libgucharmap7 is
    going away and loading GTK+ 2.0 and 3.0 in the same process is not
    allowed (closes: #643737).
  * Move Build-Depends on libgucharmap2-dev to Build-Conflicts as there
    isn't a configure switch to disable the plugin.

 -- Jordi Mallach <jordi@debian.org>  Thu, 13 Oct 2011 12:19:57 +0200

bluefish (2.0.3-1) unstable; urgency=low

  * New upstream release.
  * Second release candidate for version 2.0.3 (LP: #734685).
    - <img> modification window no longer always reports the original image
      width and height and instead of the imposted one (LP: #363009).
    - long page title do not longer cause window to resize over screen
      boarders (LP: #693367).
  * debian/rules (config.status): Support cross compilation.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 15 Mar 2011 22:28:29 +0100

bluefish (2.0.2-1) unstable; urgency=low

  * New upstream release.
    - Fixes several crashes.
    - Fixes for the GUI.
    - Fixes syntax highlighting.
    - Updates to Russion, Ukrainian and Danish translation.
    ... more at <URL:http://bluefish.openoffice.nl/#bluefish_2_0_2>.
  * debian/control (Vcs-Browser): Point to the trunk dir.
    (Standards-Version): Bumped to 3.9.1.
  * debian/rules (clean): Remove config.* files to clean diff.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 16 Sep 2010 23:39:11 +0200

bluefish (2.0.1-1) unstable; urgency=low

  * New upstream release - the first release of the 2.0 series for Debian
    (closes: #570731; LP: #540126). This release fixes these reported issues:
    - Better settings handling (closes: #548272).
    - Improved filebrowser (LP: #45927).
    - Improved syntax highlighting engine (LP: #108628).
    - Improved file operations (LP: #181110).
    - Translated menu descriptions (LP: #371318, #371322). The chosen menu
      name is fine.
    - Improved browser commands and handling (LP: #158891, #348408).
  * Updated and adjusted packaging files.
  * debian/bluefish_icon.xpm: Renamed to debian/bluefish.xpm.
  * debian/bluefish.install: Adjusted.
  * debian/bluefish.menu (icon): Adjusted.
  * debian/bluefish-data.install, debian/bluefish-plugins.install: Added.
  * debian/control: Added bluefish-data, bluefish-dbg and bluefish-plugins.
    (Build-Depends): Dropped deprecated build-dependencies libaspell-dev,
    libgnomeui-dev, libgnomevfs2-dev, libpcre3-dev and dpatch. Added intltool,
    libtool, libenchant-dev and libgucharmap2-dev.
    (Standards-Version): Bumped to 3.8.4.
    (Depends, Suggests): Adjusted. Added gvfs-backends as dependency.
  * debian/copyright: Updated.
  * debian/rules: Rewritten. Dropped dpatch.
    (LDFLAGS): Dropped -Wl,-z,defs because of plugins.
    (config.status:): Adjusted configure switches.
    (install): Install to debian/tmp and list missing files.
    (binary-indep): Added for bluefish-data.
    (binary-arch): Adjusted. Put debugging symbols into bluefish-dbg.
  * debian/watch: Added support for RCs.
  * debian/README.Debian: Dropped (useless with 2.0).
  * debian/README.source: Dropped together with dpatch.
  * debian/patches/: Dropped (obsolete).
  * debian/reportbug/: Dropped.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 29 Jun 2010 21:40:10 +0200

bluefish (1.0.7-6) unstable; urgency=low

  * debian/control: Added Vcs-Svn and Vcs-Browser field.
    (Standards-Version): Bumped to 3.8.0.
    (Suggests): Removed iceape. Removed gnome-bin (closes: #510738).
  * debian/README.source: Added to be compliant with policy version 3.8.0.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 02 Mar 2009 17:25:33 +0100

bluefish (1.0.7-5) unstable; urgency=low

  * debian/rules (build, clean): Moved the config.* copy action to
    config.status. Files can further be removed by dh_clean.
    (config.status): According to the manuals, variables should be given after
    the configure call.
  * debian/patches/03_latest_highlighting_pattern.dpatch: Adjusted.
    - Fix php highlighting pattern, that seem to lead to a segmentation fault on
      e.g. i386 architectures in some cases (LP: #228068).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 09 May 2008 00:28:35 +0200

bluefish (1.0.7-4) unstable; urgency=low

  * debian/control: Added DM-Upload-Allowed for DM status.
    (Standards-Version): Raised to 3.7.3.
  * debian/rules: Added LDFLAGS to drop useless dependencies (should be safe
    here). Make sure, there are no unresolved symbols.
  * debian/patches/04_fix_maximization_state_save.dpatch: Added.
    - Fixes a long-time-standing bug, that prevents bluefish from saving the
      maximization state, if people quit with File > Quit.
  * debian/patches/05_fix_449288_hlt_pattern_dialog.dpatch: Added.

