=== debian/control ===
Source: bluefish
Maintainer: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
Section: web
Priority: optional
Build-Depends: debhelper (>> 7.0.50~), autotools-dev, gettext, intltool (>= 0.40), libtool,
 libenchant-dev, libglib2.0-dev (>= 2.16), libgtk-3-dev, libgucharmap-2-90-dev (>= 2.90),
 libpango1.0-dev, libxml2-utils, libxml2-dev, python-dev, zlib1g-dev
Standards-Version: 3.9.2
Homepage: http://bluefish.openoffice.nl
Vcs-Browser: http://bluefish.svn.sourceforge.net/viewvc/bluefish/packages/debian/bluefish/trunk/
Vcs-Svn: https://bluefish.svn.sourceforge.net/svnroot/bluefish/packages/debian/bluefish/trunk/
DM-Upload-Allowed: yes

Package: bluefish
Architecture: any
Depends: bluefish-data (= ${source:Version}), bluefish-plugins (= ${binary:Version}),
 ${shlibs:Depends}, ${misc:Depends}, gvfs-backends
Suggests: bluefish-dbg, galeon | iceweasel | firefox | abrowser | seamonkey-browser | mozilla-browser | www-browser,
 weblint-perl | weblint, libxml2-utils, php5-cli, tidy
Description: advanced Gtk+ HTML editor
 Bluefish is a GTK+ HTML editor for the experienced web designer.
 Its features include nice wizards for startup, tables and frames; a
 fully featured image insert dialog; thumbnail creation and automatically
 linking of the thumbnail with the original image; and configurable HTML
 syntax highlighting.
 .
 For validation to work you need weblint and xmllint. For preview to work,
 you need a web browser that can view local files given to it
 on the command line.

Package: bluefish-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: advanced Gtk+ HTML editor (plugins)
 Bluefish is a GTK+ HTML editor for the experienced web designer.
 Its features include nice wizards for startup, tables and frames; a
 fully featured image insert dialog; thumbnail creation and automatically
 linking of the thumbnail with the original image; and configurable HTML
 syntax highlighting.
 .
 This package contains the plugins. You will need it for the HTML dialogs.
 So it's basically necessary.

Package: bluefish-data
Architecture: all
Depends: ${misc:Depends}
Replaces: bluefish (<< 1.3), bluefish-unstable (<< 1.1.5), bluefish-unstable-data (<< 2.0)
Breaks: bluefish (<< 1.3), bluefish-unstable (<< 1.1.5), bluefish-unstable-data (<< 2.0)
Description: advanced Gtk+ HTML editor (data)
 Bluefish is a GTK+ HTML editor for the experienced web designer.
 Its features include nice wizards for startup, tables and frames; a
 fully featured image insert dialog; thumbnail creation and automatically
 linking of the thumbnail with the original image; and configurable HTML
 syntax highlighting.
 .
 This package contains the architecture independent data.

Package: bluefish-dbg
Section: debug
Priority: extra
Architecture: any
Depends: bluefish (= ${binary:Version}), bluefish-plugins (= ${binary:Version}), ${misc:Depends}
Suggests: libc6-dbg, libatk1.0-dbg, libcairo2-dbg, libglib2.0-0-dbg,
 libgtk-3-0-dbg, libpango1.0-0-dbg, libxml2-dbg, zlib1g-dbg
Description: advanced Gtk+ HTML editor (debugging symbols)
 Bluefish is a GTK+ HTML editor for the experienced web designer.
 Its features include nice wizards for startup, tables and frames; a
 fully featured image insert dialog; thumbnail creation and automatically
 linking of the thumbnail with the original image; and configurable HTML
 syntax highlighting.
 .
 This package contains the debugging symbols. It is recommended to
 install it if you suffer a crash.
