## bluefish 2.2.1

=== debian/changelog ===
bluefish (2.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Used wrap-and-sort.
    (Build-Depends): Increased autotools-dev version for dh addon usage.
    (bluefish-dbg/Suggests): Added gvfs-dbg. Fixed the dependency on libc6-dbg
    by adding dependencies to libc0.1-dbg, libc0.3-dbg and libc6.1-dbg for the
    relevant architectures.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 23 Dec 2011 11:44:09 +0100
