=== debian/control ===
--- 
+++ 
@@ -2,9 +2,20 @@
 Maintainer: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
 Section: web
 Priority: optional
-Build-Depends: debhelper (>> 7.0.50~), autotools-dev, gettext, intltool (>= 0.40), libtool,
- libenchant-dev, libglib2.0-dev (>= 2.16), libgtk-3-dev, libgucharmap-2-90-dev (>= 2.90),
- libpango1.0-dev, libxml2-utils, libxml2-dev, python-dev, zlib1g-dev
+Build-Depends: autotools-dev (>> 20100122.1~),
+               debhelper (>> 7.0.50~),
+               gettext,
+               intltool (>= 0.40),
+               libenchant-dev,
+               libglib2.0-dev (>= 2.16),
+               libgtk-3-dev,
+               libgucharmap-2-90-dev (>= 2.90),
+               libpango1.0-dev,
+               libtool,
+               libxml2-dev,
+               libxml2-utils,
+               python-dev,
+               zlib1g-dev
 Standards-Version: 3.9.2
 Homepage: http://bluefish.openoffice.nl
 Vcs-Browser: http://bluefish.svn.sourceforge.net/viewvc/bluefish/packages/debian/bluefish/trunk/
@@ -13,10 +24,17 @@
 
 Package: bluefish
 Architecture: any
-Depends: bluefish-data (= ${source:Version}), bluefish-plugins (= ${binary:Version}),
- ${shlibs:Depends}, ${misc:Depends}, gvfs-backends
-Suggests: bluefish-dbg, galeon | iceweasel | firefox | abrowser | seamonkey-browser | mozilla-browser | www-browser,
- weblint-perl | weblint, libxml2-utils, php5-cli, tidy
+Depends: bluefish-data (= ${source:Version}),
+         bluefish-plugins (= ${binary:Version}),
+         gvfs-backends,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Suggests: bluefish-dbg,
+          galeon | iceweasel | firefox | abrowser | seamonkey-browser | mozilla-browser | www-browser,
+          libxml2-utils,
+          php5-cli,
+          tidy,
+          weblint-perl | weblint
 Description: advanced Gtk+ HTML editor
  Bluefish is a GTK+ HTML editor for the experienced web designer.
  Its features include nice wizards for startup, tables and frames; a
@@ -30,7 +48,7 @@
 
 Package: bluefish-plugins
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: advanced Gtk+ HTML editor (plugins)
  Bluefish is a GTK+ HTML editor for the experienced web designer.
  Its features include nice wizards for startup, tables and frames; a
@@ -44,8 +62,12 @@
 Package: bluefish-data
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: bluefish (<< 1.3), bluefish-unstable (<< 1.1.5), bluefish-unstable-data (<< 2.0)
-Breaks: bluefish (<< 1.3), bluefish-unstable (<< 1.1.5), bluefish-unstable-data (<< 2.0)
+Replaces: bluefish (<< 1.3),
+          bluefish-unstable (<< 1.1.5),
+          bluefish-unstable-data (<< 2.0)
+Breaks: bluefish (<< 1.3),
+        bluefish-unstable (<< 1.1.5),
+        bluefish-unstable-data (<< 2.0)
 Description: advanced Gtk+ HTML editor (data)
  Bluefish is a GTK+ HTML editor for the experienced web designer.
  Its features include nice wizards for startup, tables and frames; a
@@ -59,9 +81,21 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: bluefish (= ${binary:Version}), bluefish-plugins (= ${binary:Version}), ${misc:Depends}
-Suggests: libc6-dbg, libatk1.0-dbg, libcairo2-dbg, libglib2.0-0-dbg,
- libgtk-3-0-dbg, libpango1.0-0-dbg, libxml2-dbg, zlib1g-dbg
+Depends: bluefish (= ${binary:Version}),
+         bluefish-plugins (= ${binary:Version}),
+         ${misc:Depends}
+Suggests: gvfs-dbg,
+          libatk1.0-dbg,
+          libc0.1-dbg [!linux-any !hurd-any],
+          libc0.3-dbg [!linux-any !kfreebsd-any],
+          libc6-dbg [!alpha !ia64 !hurd-any !kfreebsd-any],
+          libc6.1-dbg [alpha ia64],
+          libcairo2-dbg,
+          libglib2.0-0-dbg,
+          libgtk-3-0-dbg,
+          libpango1.0-0-dbg,
+          libxml2-dbg,
+          zlib1g-dbg
 Description: advanced Gtk+ HTML editor (debugging symbols)
  Bluefish is a GTK+ HTML editor for the experienced web designer.
  Its features include nice wizards for startup, tables and frames; a
