## bluefish 2.2.3

=== debian/changelog ===
bluefish (2.2.3-4) unstable; urgency=low

  * debian/patches/fix_segfault_blocksync.patch: Added.
    - Fix a segmentation fault in the block synchronization feature.
  * debian/patches/fix_segfault_scanner.patch: Added.
    - Fix segmentation faults in the language scanner feature.
  * debian/patches/series: Added.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 10 Sep 2012 00:15:13 +0200

bluefish (2.2.3-3) unstable; urgency=low

  * debian/patches/bz679203_fix_segfault.patch: Added.
    - Fix a segmentation fault (LP: #954879).
  * debian/patches/translation_updates.patch: Added.
    - Bring translations up-to-date.
  * debian/patches/series: Adjusted.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 13 Jul 2012 00:30:20 +0200

bluefish (2.2.3-2) unstable; urgency=low

  * debian/copyright: Updated to GPL-3+ (closes: #666025).

 -- Daniel Leidert <dleidert@debian.org>  Fri, 29 Jun 2012 00:48:22 +0200

bluefish (2.2.3-1) unstable; urgency=low

  * New upstream release.
    - Added search keywords to .desktop file (LP: #948228).
    - Fixed crash in highlighting engine (LP: #990716).
    - Fixed thumbnail creation (closes: #663100).
  * debian/control: Dropped DM-Upload-Allowed.
    (Maintainer): Set to my new address.
    (Suggests): Calculate browsers depending on distribution.
    (Depends): Added python depends for newly shipped Python scripts.
  * debian/copyright: Minor update. Link to GPLv2 text.
  * debian/rules: Enabled hardening. Added python2 module. Calculate brwoser
    dependencies via dpkg-vendor.
  * debian/patches/LP810663_blacklist_from_appmenu.patch: Adjusted.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 27 Jun 2012 22:28:39 +0200
