=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: bluefish
-Maintainer: Daniel Leidert (dale) <daniel.leidert@wgdd.de>
+Maintainer: Daniel Leidert <dleidert@debian.org>
 Section: web
 Priority: optional
 Build-Depends: autotools-dev (>> 20100122.1~),
@@ -14,13 +14,13 @@
                libtool,
                libxml2-dev,
                libxml2-utils,
+               python (>> 2.6.6-3~),
                python-dev,
                zlib1g-dev
 Standards-Version: 3.9.3
 Homepage: http://bluefish.openoffice.nl
 Vcs-Browser: http://bluefish.svn.sourceforge.net/viewvc/bluefish/packages/debian/bluefish/trunk/
 Vcs-Svn: https://bluefish.svn.sourceforge.net/svnroot/bluefish/packages/debian/bluefish/trunk/
-DM-Upload-Allowed: yes
 
 Package: bluefish
 Architecture: any
@@ -30,11 +30,11 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: bluefish-dbg,
-          galeon | iceweasel | firefox | abrowser | seamonkey-browser | mozilla-browser | www-browser,
           libxml2-utils,
           php5-cli,
           tidy,
-          weblint-perl | weblint
+          weblint-perl | weblint,
+          ${vendor:Browser} | www-browser
 Description: advanced Gtk+ HTML editor
  Bluefish is a GTK+ HTML editor for the experienced web designer.
  Its features include nice wizards for startup, tables and frames; a
@@ -61,7 +61,7 @@
 
 Package: bluefish-data
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${python:Depends}
 Replaces: bluefish (<< 1.3),
           bluefish-unstable (<< 1.1.5),
           bluefish-unstable-data (<< 2.0)
