## bluefish 2.2.4

=== debian/changelog ===
bluefish (2.2.4-2) unstable; urgency=low

  * debian/control (Standards-Version): Bumped to 3.9.4.
  * debian/copyright: Updated.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 09 May 2013 14:36:58 +0200

bluefish (2.2.4-1) experimental; urgency=low

  * New upstream release.
    - Fixes mouse controlled zoom-out issue (LP: #1020925).
    - Fixes tabs width issue (LP: #1065625).
  * debian/copyright: Updated.
  * debian/patches/bz679203_fix_segfault.patch: Dropped (applied upstream).
  * debian/patches/fix_segfault_blocksync.patch: Ditto.
  * debian/patches/fix_segfault_scanner.patch: Ditto.
  * debian/patches/translation_updates.patch: Ditto.
  * debian/patches/series: Adjusted.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 09 Feb 2013 23:43:04 +0100
