## bluefish 2.2.5

=== debian/changelog ===
bluefish (2.2.5-1) unstable; urgency=low

  * New upstream release.
    - Fixes a highlighting bug (LP: #1242387, #1263967).
  * debian/control (Standards-Version): Bumped to 3.9.5.
    (Build-Depends): Added dh-autoreconf and some GTK related version info.
  * debian/copyright: Fixed unversioned-copyright-format-uri.
  * debian/rules: Use the autoreconf addon (closes: #737671).
  * debian/upstream-signing-key.pgp: Added upstream keyring.
  * debian/watch: Added signature URL.
  * debian/source/include-binaries: Added debian/upstream-signing-key.pgp.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 11 Feb 2014 16:52:23 +0100
