=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Maintainer: Daniel Leidert <dleidert@debian.org>
 Section: web
 Priority: optional
-Build-Depends: autotools-dev (>> 20100122.1~),
-               debhelper (>> 7.0.50~),
+Build-Depends: debhelper (>> 7.0.50~),
+               dh-autoreconf,
                gettext,
                intltool (>= 0.40),
                libenchant-dev,
-               libglib2.0-dev (>= 2.16),
-               libgtk-3-dev,
+               libglib2.0-dev (>= 2.24),
+               libgtk-3-dev (>= 3.2.2),
                libgucharmap-2-90-dev (>= 2.90),
                libpango1.0-dev,
                libtool,
@@ -17,7 +17,7 @@
                python (>> 2.6.6-3~),
                python-dev,
                zlib1g-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://bluefish.openoffice.nl
 Vcs-Browser: http://bluefish.svn.sourceforge.net/viewvc/bluefish/packages/debian/bluefish/trunk/
 Vcs-Svn: https://bluefish.svn.sourceforge.net/svnroot/bluefish/packages/debian/bluefish/trunk/
