## bluefish 2.2.6

=== debian/changelog ===
bluefish (2.2.6-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 10 May 2014 23:25:19 +0200

bluefish (2.2.6-1) unstable; urgency=medium

  * New upstream release.
    - Fixes a serious segmentation fault (LP: #1300648, #1317650).
    - Improves handling of image files in the filebrowser (LP: #1248595).
  * debian/control (Description): Fixed typo.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 10 May 2014 23:13:37 +0200

bluefish (2.2.5-3) unstable; urgency=low

  * debian/control (Description): Major update.
    (Suggests): Added csstidy, dos2unix, pylint and php-codesniffer.
  * debian/copyright: Added missing information about lorem-impsum-generator.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 16 Feb 2014 12:08:39 +0100

bluefish (2.2.5-2) unstable; urgency=low

  * debian/bluefish.install: Added appdata file.
  * debian/control (Vcs-Browser, Vcs-Svn): Fixed URLs.
  * debian/copyright: Updated. Added missing plugin information.
  * debian/rules (override_dh_installchangelogs): Dropped as ChangeLog is now
    used.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 15 Feb 2014 13:42:42 +0100
