=== debian/rules ===
--- 
+++ 
@@ -34,9 +34,6 @@
 override_dh_install:
 	dh_install --list-missing
 
-override_dh_installchangelogs:
-	dh_installchangelogs NEWS
-
 override_dh_strip:
 	dh_strip --dbg-package=$(PACKAGE)-dbg
