## bluefish 2.2.7

=== debian/changelog ===
bluefish (2.2.7-2~bpo70+1) wheezy-backports-sloppy; urgency=medium

  * Rebuild for wheezy-backports-sloppy.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 28 Aug 2015 22:54:39 +0200

bluefish (2.2.7-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control (Vcs-Svn, Vcs-Browser): Set back to trunk (unstable).

 -- Daniel Leidert <dleidert@debian.org>  Sun, 10 May 2015 11:10:20 +0200

bluefish (2.2.7-1) experimental; urgency=medium

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.9.6.
    (Vcs-Svn, Vcs-Browser): Fixed accordingly for experimental.
  * debian/patches/747963_fix_conflicting_declarations.patch: Dropped.
    Applied upstream.
  * debian/patches/752234_fix_chromium_command.patch: Dropped. Applied
    upstream.
  * debian/patches/series: Adjusted accordingly.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 04 Feb 2015 22:36:09 +0100

bluefish (2.2.6-2) unstable; urgency=medium

  * debian/rules: Added override_dh_autoreconf target and run the upstream
    autogen.sh script to fix the FTBFS reported in #759935.
  * debian/patches/747963_fix_conflicting_declarations.patch: Added.
    - Fixed a conflicting function declaration (closes: #747963).
  * debian/patches/752234_fix_chromium_command.patch: Added.
    - Fixed chromium command (closes: #752234).
  * debian/patches/759935_autogen.patch: Added.
    - Added the autogen.sh script from upstream (closes: #759935).

 -- Daniel Leidert <dleidert@debian.org>  Sat, 29 Nov 2014 20:32:08 +0100
